Subject: Re: Virtual IETFs (was: Re: Concerns about Singapore)

From: Daniel Ajike Chidi <[email-masked]>
Date: Wed, 13 Apr 2016 06:30:19 +0100

Remove me from mailing list oooo

Sent from my Samsung Galaxy smartphone.-------- Original message --------From: Ted Lemon <[email-masked]> Date: 12/04/2016  2:47 pm  (GMT+01:00) To: Tim Chown <[email-masked]> Cc: ietf <[email-masked]> Subject: Re: Virtual IETFs (was: Re: Concerns about Singapore) 
When I had to miss Prague, I just time-shifted for the week.   Wouldn't work for everyone, but it seemed fine to me.
On Tue, Apr 12, 2016 at 9:42 AM, Tim Chown <[email-masked]> wrote:
On 12 Apr 2016, at 14:22, Ted Lemon <[email-masked]> wrote:
The problem with a larger virtual interim is that it doesn't replace an IETF, and so you're adding workload but not subtracting any workload.   I don't see the point in that.
Well, there may be a number of WGs that wish to progress their work a bit more briskly, or have one or more specific topics that need prompt discussion, and use an interim meeting to achieve that. So I’m not sure it’s adding to workload, rather it may allow us to be more efficient.  But the main issue with any virtual meeting is timezones. There’s really no way to deal with that problem satisfactorily. 
Tim

On Tue, Apr 12, 2016 at 8:30 AM, Tim Chown <[email-masked]> wrote:
On 12 Apr 2016, at 12:49, Ted Lemon <[email-masked]> wrote:
Agree about Buenos Aires.   We already do excellent virtual interims--I think if your standard for whether we can do a virtual IETF is that virtual interims work, we are already there.
I think that if we want to test this idea, what we need to do is designate some future IETF virtual _now_, and then start preparing, rather than say "oh, we should do a virtual" and then dither about when we might be ready.   We will never be so ready that a virtual IETF feels identical to an in-person IETF, so let's just abandon that idea and get started on making a virtual IETF that, while different, is still a success.
Sounds interesting, if something of a big leap to attempt. Is a larger wholly virtual, multiple WG interim meeting a next step then?
Btw where do we get the virtual T-shirt? ;)
Tim

On Tue, Apr 12, 2016 at 7:43 AM, Tim Chown <[email-masked]> wrote:
Hi,

To minimise the chances of a ‘Singapore’ happening again it would seem prudent to

a) re-use previous successful meeting venues for the bulk of our meetings (say, every 5 in 6 meetings); this is one criteria for meeting selection as it stands anyway; that list might include venues like Prague, Berlin, Vancouver, etc.; we’d need to be clear in what ‘successful’ means - the meeting feedback forms provide one such mechanism;

b) be transparent at an early stage about where new venues might be, whether by country or city, so there is a fair chance for people to give feedback; of course, how such feedback is weighed is an open question, but at least it would be there, and the IAOC can then make a decision ‘eyes wide open’.

In such a system, Buenos Aires would have been a ‘1 in 6’ venue. In that light, I’d note that many people have said how much they enjoyed Buenos Aires as a meeting place. And while the IAOC probably feel rather down over the comments about Singapore, they should be praised for going out on something of a limb in making the Buenos Aires selection. (And I’d add that the enthusiasm and helpfulness of the LACNIC hosts was also fantastic.)

In terms of virtual meetings, I’d suggest we try to hold more interim WG meetings, some completely virtually, and learn how to make those better. If we can regularly hold good quality wholly virtual interim meetings, then we can consider whether the same technology might be used for a larger meeting.

Tim

> On 12 Apr 2016, at 00:54, Ted Lemon <[email-masked]> wrote:

> While I do not think it's true that we can entirely get away without doing in-person meetings, I do agree with you that we can do better at doing remote meetings.   Perhaps we should let this unfortunate event drive us to make the attempt.

> If we were to attempt such a thing, how do you think it would work?